BODY
{
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 0px;
    MARGIN-TOP: 0px
}
TABLE
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.abort
{
    COLOR: red;
    PADDING-LEFT: 10px
}
.error
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    HEIGHT: 14pt;
    PADDING-BOTTOM: 3pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt;
    PADDING-TOP: 3pt
}
.info
{
    COLOR: green;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    HEIGHT: 14pt;
    PADDING-BOTTOM: 3pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt;
    PADDING-TOP: 3pt
}
.smalltext
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt
}
TD.StockHeading
{
    BACKGROUND-COLOR: skyblue;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    HEIGHT: 14pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 0pt
}
TD.StockItem
{
    BORDER-BOTTOM: silver thin;
    BORDER-LEFT: silver;
    BORDER-RIGHT: silver thin;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    HEIGHT: 14pt;
    PADDING-BOTTOM: 0pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt;
    PADDING-TOP: 0pt
}
TD.StockSpace
{
    BACKGROUND-COLOR: #999999;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: x-small
}
TD.StockItemNoBorder
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: xx-small;
    HEIGHT: 14pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 0pt
}
SPAN.BulletNumber
{
    COLOR: #cc9933;
    FONT-FAMILY: Verdana;
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 14pt
}
.button
{
    COLOR: #006666;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.section
{
    COLOR: midnightblue;
    FONT-FAMILY: Verdana;
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 5px;
    MARGIN-TOP: 5px
}
H1
{
    COLOR: midnightblue;
    FONT-SIZE: 10pt
}
H2
{
    COLOR: #cc9933;
    FONT-FAMILY: Verdana;
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 12pt
}
TD.navmenu
{
    COLOR: chocolate;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bolder
}
TD.title
{
    COLOR: darkgray;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bolder
}
INPUT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt
}
TD.menuitem
{
    COLOR: white;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    PADDING-LEFT: 10px
}
TD.menuitemover
{
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    PADDING-LEFT: 10px
}
TD.menuheading
{
    COLOR: white;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
TD.menuheading2
{
    COLOR: white;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    PADDING-TOP: 10px
}
TD.navmenu
{
    COLOR: chocolate;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bolder
}
A
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt;
    PADDING-TOP: 3pt
}
TD.ColumnHeader
{
    BACKGROUND-COLOR: gray;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
TABLE.tableHeader
{
    BORDER-BOTTOM: silver thin solid;
    BORDER-LEFT: silver thin solid;
    BORDER-RIGHT: silver thin solid;
    BORDER-TOP: silver thin solid
}
SELECT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    HEIGHT: 14pt;
    PADDING-LEFT: 3pt;
    PADDING-RIGHT: 3pt
}
LEGEND
{
    COLOR: midnightblue;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: 800;
    MARGIN-BOTTOM: 5px;
    MARGIN-TOP: 5px
}
.over
{
    BACKGROUND-COLOR: midnightblue;
    COLOR: yellow;
    CURSOR: hand
}
